*

{

outline:none;

}

html,body{margin:0px; padding:0px; font-size:14px; background:#c0c0c0 url(../images/topbg.png) repeat-x center top; font-family:Arial, Helvetica, sans-serif;}



img {

border:none;

height: auto;

}



ul{

list-style-type:none;

padding:0px;

margin:0px;

}

html, body, div, span, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

abbr, address, cite, code,

del, dfn, em, img, ins, kbd, q, samp,

small, strong, sub, sup, var,

b, i,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section, summary,

time, mark, audio, video {

margin:0;

padding:0;

border:0;

outline:0;

}



header,footer,

article,section,

hgroup,nav,

figure, aside{

display:block;

margin:0px;

padding:0px;

}



h1{ font-size:25px; color:#000000; font-weight:normal;}

h2{}

h3{}

h4{}

h5{}

h6{}

p{font-size:14px; color:#000; line-height:16px; padding:20px 0 0 0;}



header{width:975px; margin:0 auto; position:relative; background-color:#b1b2b4; overflow:hidden;}

.callus{width:200px; position:absolute; font-size:16px; text-shadow:1px 1px 1px #000; text-align:center; color:#FFFFFF; font-weight:bold; right:20px; top:40px;}

.callus span{ display:block; color:#fff; font-size:26px;}

.callus1{ display:none;}

.callus a,.callus1 a{ text-decoration:none; color:#FFFFFF;}



.logo{width:auto; height:auto; float:left; padding:0 30px 0 0;}

.navigation{display:none;}

.deformed-bar{width:auto; float:left; height:auto;}

.inground{width:auto; float:left;}

.rubber-speed{width:auto; height:auto; float:right; background:#848182; padding:0 48px 0 0;}



#menu{width:100%; float:left; height:26px; float:right; background: url(../images/menubg.png) repeat-x center top; padding:2px 0 0 0; margin:0px; position:relative; z-index:1000;}

#menu ul{ width:975px; margin:0 auto; height:auto; text-transform:uppercase; text-align:center;}

#menu ul li{font-size:14px; /*float:left;*/ height:auto; line-height:26px; text-shadow:1px 0px 1px #000; background: url(../images/divider.png) no-repeat left; padding:0 7px; display:inline-block; text-align:center; *position:relative;}

#menu ul li:first-child{ background:none; padding-left:0px;}

#menu ul li a{text-decoration:none; color:#fdfdfd; font-weight:bold;}

#menu ul li a:hover{ color:#e20020;}





#menu ul li a:hover{ color:#e20020;}

#menu ul ul{display:none;}

#menu ul li:hover > ul{

	display: block;

    margin-top: 0;

    position: absolute;

    top:22px;

	z-index:1;

	width:118px;

	*left:0px;
	padding-top:6px;

}

#menu ul li ul li{    background: none repeat scroll 0 0 #ACADAF !important; padding: 0 15px !important;   width: 144px;  }



#menu ul li ul li{    background: none repeat scroll 0 0 #ACADAF !important;

    *padding-left:45px !important;

    *width: 115px;}

#menu ul li ul { width:180px;  z-index:1;padding-bottom:10px;}



.banner {/*float: left;*/ height:379px; margin:0 auto; text-align: center; width:975px; /*border-bottom:solid 4px #ff7424;*/ overflow:hidden;}



#middle{width:955px; height:auto; padding:10px 10px 40px 10px; margin:0 auto; clear:both; background:#b1b2b4; overflow:hidden;}

.middle_left{width:68%; float:left; height:auto;}

.middle_right{width:28%; float:right; height:auto;}





.box1{width:100%; float:left; height:auto; margin:20px 0 0 0;}



/*.qc{width:159px; height:36px; float:right; background:url(../images/qc.png) no-repeat center ; font-size:17px; line-height:36px; display:block; text-align:center;} */

.qc{width:159px;  float:right; background:url(../images/qc.png) no-repeat center ; font-size:17px; line-height:36px; display:block; text-align:center;}
.qc1{width:159px; height:36px; float:right; background:url(../images/qc.png) no-repeat center ; font-size:17px; line-height:36px; display:block; text-align:center; margin-bottom:10px;}
.qc1 a{ text-decoration:none; color:#FFFFFF; height:36px;  background:url(../images/qc.png) no-repeat center ; font-size:17px; line-height:36px;}

/*.qc a{ text-decoration:none; color:#FFFFFF;}*/

.qc1 a:hover{ color:#e10020; height:36px;  background:url(../images/qc.png) no-repeat center ; font-size:17px; line-height:36px;}

.qc img{width:100% !important;}



footer{width:100%; float:left; height:auto; background:#000000 url(../images/footer.png) repeat-x left top; min-height:154px;}

.footerin{width:950px; margin:0 auto;}



.footerin .left{width:36%; float:left; height:auto; padding:20px 0 0 0;}

.footerin .left ul{ width:100%; float:left; height:auto;}

.footerin .left ul li{font-size:12px; color:#fff; line-height:18px;}

.footerin .left ul li a{ text-decoration:none; color:#FFFFFF}

.footerin .left ul li a:hover{text-decoration:underline;}



.footerin .center{width:auto; float:left; height:auto; padding:40px 0 0 0;}

.footerin .center h5{font-size:16px; color:#FFFFFF; font-weight:normal; text-align:center;}

.footerin .center ul{width:100%; float:left; height:auto; padding:10px 0 0 0;}

.footerin .center ul li{float:left; height:auto; margin:0 0 0 8px;}

.footerin .center ul li:first-child{ margin:0px;}



.footerin .right{width:16%; float:right; height:124px; padding:35px 9% 0 0; background:url(../images/apptouchicon.png) no-repeat right; color:#FFFFFF; text-align:right; font-size:12px;}

.sitemap{padding:0px; float:left; width:35%;}

.copyright_mid{width:auto; float:left;}

.sitemap a{text-decoration:none; color:#FFFFFF;}

.sitemap a:hover{text-decoration:underline;}

.copyright{font-size:11px; color:#FFFFFF; width:100%;float:left; margin:15px 0 0 0;}



.design{width:auto; float:right; height:auto; color:#FFFFFF; font-size:11px; text-align:right; padding:0 10px 0 0;}

.topbanner{ background:url(../images/menubg1.png) repeat-x left top #000; width:100%; float:left; border-bottom:4px solid #FF7424;}

.headerouter{ width:100%; float:left; background-color:#848182; height:auto; margin:20px 0 0 0 ;}







/* ___________________ Quick Contact Form ______________________ */

.uppermain {

	background:black;

	width:100%;

	float:left;

}.qc_main {

   

	width:967px;

	margin:0 auto;

	position:relative;

	height:auto;

}



.qc_head {

    float:left;

    height:auto;

    width:967px;

}

#contactform {

    background: none repeat scroll 0 0 #FFFFFF;

    border-radius: 15px 15px 15px 15px;

    display: none;

    margin: 0 0 15px;

    padding: 20px;

}

#contactform h1, #contactform h2 {

    color: #000000;

    font-size: 23px;

    font-weight: normal;

    text-align: left;

}

#contactform h1, #contactform p {

    color: #000000;

}

#contactform form .left {

    float: left;

    width: 450px;

}

hr {

    background: url("images/bg-hr.png") repeat-x scroll 0 0 transparent;

    border: medium none;

    height: 1px;

    margin: 15px 0 20px;

    padding: 0;

}

#contactform form * .form-row {

    display: block;

    float: left;

    width: 225px;

}

#contactform form * .form-row label {

    color: #000000;

    font-size: 12px;

    font-weight: bold;

    padding: 10px 0;

}

#contactform form * .form-row label .required {

    color: #FF0000;

    padding: 0 0 0 5px;

}

span.wpcf7-form-control-wrap {

    position: relative;

}

#contactform form * .form-row input, #contactform form * .form-row textarea {

    background: none repeat scroll 0 0 transparent;

    border: 1px solid #CCCCCC;

    font-size: 12px;

    margin: 2px 0;

    padding: 0;

    width: 205px;

}

#contactform form * input[type="text"], #contactform form * input[type="email"], #contactform form * input[type="tel"], #contactform form * input[type="url"]{height:24px;}

#contactform form * .form-row textarea{height:122px;}

#contactform form * .form-row .checkbox-group{font-size: 12px; margin: 5px 0; padding: 5px; width: 205px;}

input[type="checkbox"] {-webkit-appearance:none; -webkit-appearance:checkbox; box-sizing: border-box;}

#contactform form * .form-row .checkbox-group label{font-weight: normal;}

#contactform form * .form-row .checkbox-group label input{margin:0 0 5px; width: auto;}

#contactform form .right {float: right; height: auto; text-align: left; width: 450px; }

#contactform form .right .left, #contactform form .right .right {width: 218px;}

#contactform form * .form-row select { background: none repeat scroll 0 0 transparent; border: 1px solid #CCCCCC; font-size: 12px; margin: 5px 0; padding: 5px; width: 205px; line-height:21px;}

#contactform .wpcf7-list-item {display:table-row;}

.clearfix:after {clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden;}

#contactform form .submit-btn {margin: 5px 0; text-align: right; -webkit-appearance:none;}

#contactform form .submit-btn .wpcf7-submit {

    background: none repeat scroll 0 0 #FFFFFF;

    border: medium none;

    -webkit-appearance:none;

	border-radius: 5px 5px 5px 5px;

    color: #000000;

    cursor: pointer;

    float: none !important;

    font-size: 16px;

    font-weight: bold;

    padding: 10px !important;

    text-decoration: none;

}

#contactform p.button {

    text-align: right;

}

#contactform p.button a.quote-btn {

    background: none repeat scroll 0 0 #000000;

    border-radius: 5px 5px 5px 5px;

    color: #FFFFFF;

    cursor: pointer;

    font-size: 16px;

    font-weight: bold;

    padding: 10px 10px 5px;

    text-decoration: none;

}

#contactform div.wpcf7-response-output{margin:-2em 0.5em 1em !important;}

.contactleft{width:50%; float:left;}

.contactright{/*border: 1px solid #000000;*/

    float: right;

    width: 47%;}

.contactright img{ float:left;}	

.contactright ul{ float:left; margin:0; padding:0;}

.contactleft li {line-height:15px; padding-top:7px; float:left; width:100%;}

.contactleft input[type="text"], [type="email"],[type="tel"]{ background:#ff7525; border:1px solid #df5504; height:25px; width:96%; border-radius:none;-webkit-appearance: none; margin:5px 0 10px 0; line-height:25px\9;}

.contactleft select{ background:#ff7525; border:1px solid #df5504; height:auto; width:96%; border-radius:none; margin:5px 0 10px 0; padding:4px;}

.contactleft input[type="submit"]{ background:none repeat scroll 0 0 #E1001F; border:none; padding:7px; color:#fff; 	border-radius:none;-webkit-appearance: none; width:100px;}

.contactleft .textarea{background:#ff7525; border:1px solid #df5504; width:96%; height:60px;}

.right a{color:#fff;}

.design a{color:#fff;}

.middle_left .sitemapdiv{
 float: left;
 width: 100%;
}

.middle_left .sitemapdiv ul{
float: left;
    list-style: disc outside none;
    margin: 20px 0 10px;
    padding: 0 5%;
    width: 90%;
}
.middle_left .sitemapdiv li {
float: left;
    font-size: 16px;
    margin: 5px 0;
    width: 100%;
}
.middle_left .sitemapdiv li a { color:#000000;}
.entry-header .entry-title a {
    color: #837373;
 padding: 10px 0 0 0;
}

.search-submit {
    background-color: #000000;
    color: #FFFFFF;
    margin: 2%;
    padding: 1%;
    width: 100px;
 border: 1px solid;
-webkit-appearance: none;
border-radius: 0;
}
.search-field
{
padding:1%;
-webkit-appearance: none;
border-radius: 0;
}
.page-header {
    float: left;
    width: 100%;
}
article .entry-header {
float: left;
    width: 100%;
}
.screen-reader-text{
display:none;
}